転送
転送を一覧表示
パス内のアカウント配下の転送ルールを一覧表示します。
GET
/
v1
/
public
/
accounts
/
{account_id}
/
forwarding
転送を一覧表示
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}承認
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
パスパラメータ
レスポンス
このページの転送ルール
Hide child attributes
Hide child attributes
転送がアクティブかどうか
転送ルール作成のタイムスタンプ
転送ルール UUID
転送スコープのリソース UUID
転送ルールのリソーススコープタイプ
利用可能なオプション:
account, workspace, domain 転送先メールアドレス
転送ルールの最終更新タイムスタンプ
受信者の確認が必要かどうか
受信者検証状態
利用可能なオプション:
internal, pending, verified, expired 検証有効期限のタイムスタンプ
確認メールの送信タイムスタンプ
検証完了のタイムスタンプ
現在の 1 から始まるページ番号
ページあたりの最大アイテム数
一致する転送ルールの合計
このページは役に立ちましたか?
⌘I
転送を一覧表示
